/*--- Avanquest WebEasy Page Style ---*/


.cc627              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc628              { /* Common */
	font            : italic bold 16pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc629              { /* Common */
	font            : italic bold 12pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : center;
	}
.cc630              { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc631              { /* Common */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	}
.cc632              { /* Common */
	font            : italic bold 16pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc633              { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc634              { /* Common */
	font            : italic bold 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #ffffff;
	text-align      : center;
	}
.cc635              { /* Common */
	font            : italic bold 8pt 'Arial Black', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc636              { /* Common */
	font            : italic bold 36pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc637              { /* Common */
	font            : italic bold 14pt 'Lucida Handwriting', fantasy;
	color           : #000000;
	text-align      : center;
	}
.cc638              { /* Common */
	border          :   0.00pt none #c0c0c0;
	clip            : rect(0.00pt,202.50pt,12.75pt,0.00pt);
	}
.cc639              { /* Common */
	font            : bold 10pt 'Rockwell';
	color           : #ffffff;
	}
span#e42            { /* wagler_mfg045004.gif */
	background      : transparent url(wagler_mfg045004.gif) no-repeat top left;
	position        : absolute;
	left            :   0.75pt;
	top             :   0.75pt;
	width           : 744.75pt;
	height          :3374.25pt;
	}
div#e41             { /* Pine White */
	position        : absolute;
	left            : 167.25pt;
	top             : 120.00pt;
	width           : 105.75pt;
	height          :  23.25pt;
	}
div#e40             { /* Low *  ---  High *****  ... */
	position        : absolute;
	left            :  82.50pt;
	top             : 150.00pt;
	width           : 278.25pt;
	height          :  23.25pt;
	}
div#e39             { /* Hardness of Material = S... */
	position        : absolute;
	left            : 115.50pt;
	top             : 177.75pt;
	width           : 212.25pt;
	height          :  23.25pt;
	}
div#e38             { /* Weight of Material = Lig... */
	position        : absolute;
	left            : 114.75pt;
	top             : 204.75pt;
	width           : 213.00pt;
	height          :  23.25pt;
	}
div#e37             { /* Stability */
	position        : absolute;
	left            :   8.25pt;
	top             : 271.50pt;
	width           :  63.00pt;
	height          :  15.75pt;
	}
div#e36             { /* Rot\ \&nbsp;resistance */
	position        : absolute;
	left            :  71.25pt;
	top             : 255.00pt;
	width           :  66.75pt;
	height          :  35.25pt;
	}
div#e35             { /* Split\ \&nbsp;resistance */
	position        : absolute;
	left            : 138.75pt;
	top             : 255.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e34             { /* Machining\ \&nbsp;Qualit... */
	position        : absolute;
	left            : 204.00pt;
	top             : 255.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e33             { /* Planing\ \Jointing */
	position        : absolute;
	left            : 402.75pt;
	top             : 255.75pt;
	width           :  72.00pt;
	height          :  35.25pt;
	}
div#e32             { /* Lathing */
	position        : absolute;
	left            : 273.75pt;
	top             : 273.00pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e31             { /* Carving */
	position        : absolute;
	left            : 340.50pt;
	top             : 272.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e30             { /* Gluing */
	position        : absolute;
	left            : 474.75pt;
	top             : 272.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e29             { /* Sanding */
	position        : absolute;
	left            : 540.75pt;
	top             : 272.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e28             { /* Staining */
	position        : absolute;
	left            : 606.75pt;
	top             : 272.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e27             { /* Painting */
	position        : absolute;
	left            : 672.75pt;
	top             : 272.25pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e26             { /* <TABLE class="ct01" styl... */
	position        : absolute;
	left            :   8.25pt;
	top             : 290.25pt;
	width           : 735.00pt;
	height          :  21.75pt;
	}
div#e25             { /* Excellent = ****  Good =... */
	position        : absolute;
	left            :  51.00pt;
	top             : 317.25pt;
	width           : 636.75pt;
	height          :  23.25pt;
	}
div#e24             { /* *** */
	position        : absolute;
	left            :  11.25pt;
	top             : 291.75pt;
	width           :  63.75pt;
	height          :  18.00pt;
	}
div#e23             { /* ** */
	position        : absolute;
	left            :  78.00pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e22             { /* * */
	position        : absolute;
	left            : 144.75pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e21             { /* *** */
	position        : absolute;
	left            : 210.00pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e20             { /* *** */
	position        : absolute;
	left            : 276.75pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e19             { /* *** */
	position        : absolute;
	left            : 342.75pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e18             { /* *** */
	position        : absolute;
	left            : 408.00pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
address#e17         { /* {enter fax} */
	position        : absolute;
	left            : 232.50pt;
	top             : 495.00pt;
	width           : 254.25pt;
	height          :  15.00pt;
	}
div#e16             { /* *** */
	position        : absolute;
	left            : 540.75pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e15             { /* ** */
	position        : absolute;
	left            : 606.75pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  17.25pt;
	}
div#e14             { /* *** */
	position        : absolute;
	left            : 672.75pt;
	top             : 292.50pt;
	width           :  63.00pt;
	height          :  18.75pt;
	}
div#e13             { /* Common Uses & Comments\ ... */
	position        : absolute;
	left            :  45.00pt;
	top             : 362.25pt;
	width           : 666.00pt;
	height          : 102.75pt;
	}
div#e12             { /* HOME */
	background-color: #808080;
	position        : absolute;
	left            : 244.50pt;
	top             : 513.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
div#e11             { /* e-mail us */
	background-color: #808080;
	position        : absolute;
	left            : 386.25pt;
	top             : 513.00pt;
	width           : 129.00pt;
	height          :  18.75pt;
	}
span#e10            { /* wagler_mfg045003.gif */
	background      : transparent url(wagler_mfg045003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  94.50pt;
	width           : 745.50pt;
	height          :  18.75pt;
	}
div#e9              { /* Sorry we don't sell Pine... */
	position        : absolute;
	left            : 455.25pt;
	top             : 162.75pt;
	width           : 210.75pt;
	height          :  19.50pt;
	}
div#e8              { /* **** Thank you for shopp... */
	position        : absolute;
	left            : 451.50pt;
	top             : 102.00pt;
	width           : 294.00pt;
	height          :  21.75pt;
	}
div#e7              { /* PAY\ \DIRECT! */
	position        : absolute;
	left            :   0.00pt;
	top             :  87.75pt;
	width           :  63.00pt;
	height          :  29.25pt;
	}
img#e6              { /* wagler_mfg003003.jpg */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           :  45.00pt;
	height          :  91.50pt;
	}
div#e5              { /* WAGLER MANUFACTURING */
	position        : absolute;
	left            :  99.75pt;
	top             :-103.50pt;
	width           : 377.25pt;
	height          : 103.50pt;
	}
div#e4              { /* FINE WOODWORKING */
	position        : absolute;
	left            : 545.25pt;
	top             : -18.00pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
img#e3              { /* wagler_mfg003002.jpg */
	position        : absolute;
	left            : 570.00pt;
	top             : -48.75pt;
	width           :  96.00pt;
	height          :  48.75pt;
	}
span#e2             { /* wagler_mfg045001.gif */
	background      : transparent url(wagler_mfg045001.gif) no-repeat top left;
	position        : absolute;
	left            : 541.50pt;
	top             :  59.25pt;
	width           : 202.50pt;
	height          :  12.75pt;
	}
div#e1              { /* Click Truck & Ride To Ou... */
	position        : absolute;
	left            : 552.00pt;
	top             :  59.25pt;
	width           : 193.50pt;
	height          :  14.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          :3375.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
